* { 
  margin: 0; 
  padding: 0;
}
		
body {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight:300;
  font-size: 18px;
  line-height: 26px;
  color: #737373;
  margin:0; 
  padding:0; 
}

.hidden_br {
	display:none;
}

.show_br {
	display:block;
}

.show_br_leistungen_detail {
	display:block;
}

.photo {
	position: relative;
	width: 100%;
	background-attachment: fixed;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 450px;
}
.photo_1	{
	background-image: url(../img/background_1.jpg);
}
.photo_2	{
	background-image: url(../img/background_2.jpg);
}
.photo_3	{
	background-image: url(../img/background_3.jpg);
}
.photo_4	{
	background-image: url(../img/background_4.jpg);
}
.photo_5	{
	background-image: url(../img/background_5.jpg);
}
.photo_6	{
	background-image: url(../img/background_6.jpg);
}
/* ############################################ Boxes ################################################### */

/* ### Teaser ### */

#teaser {  
  background:#ffffff;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 70px 0px 65px 0px;
}
#teaser article {  
	float:left;
  width: 46%;
  margin: 0px 2% 0px 2%;
}
#teaser .imagebox {  
  text-align:right;
}
#teaser .textbox {  
  text-align:left;
  padding: 70px 0px 0px 0px;
}
#teaser p {  
  padding: 30px 0px 0px 0px;
}
#teaser .imagebox img { 
	width: 40%; 
  padding: 0px 0px 50px 0px;
}
#teaser .textbox img { 
	width: 240px; 
}


/* ### Impressum ### */

#impressum {  
  background:#ffffff;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 29px 0px 0px 0px;
}
#impressum article {  
  width: 90%;
  margin: 0px 5% 0px 5%;
  padding: 0px 0px 0px 0px;
  text-align:left;
}


/* ### Home Textbox ### */

#textbox_home {  
  background:#ffffff;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 62px 0px 65px 0px;
}
#textbox_home article {  
  width: 50%;
  margin: 0px 25% 0px 25%;
  padding: 0px 0px 0px 0px;
  text-align:center;
}



#kontaktbox {
  width:100%;
  margin: 0 0 0px 0;
  background:#ffffff;
  color:#737373;
}

#kontaktbox article{
  width:90%;
  margin: 0 5% 0 5%;
  padding: 29px 0% 0px 0%;
  text-align:left;
  background:#ffffff;
}
#kontaktbox .textfelder{
  float:left;
  width:31.33%;
  margin: 0 2% 0 0%;
}
#kontaktbox .buttonbox{
  width:100%;
  margin: 0px 0% 0 0%;
  text-align:left;
}


input {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-size: 18px;
  line-height: 26px;
  padding: 10px 3% 10px 3%;
  margin: 10px 0 0 0;
  outline: 0;
  border:0;
  width:96%;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius:10px;
  color: #737373;
  margin-right:10px;
}

select {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-size: 18px;
  line-height: 26px;
  padding: 15px;
  outline: 0;
  border:0;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius:10px;
  color: #737373;
  width:330px;
  margin-right:10px;
}

textarea {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-size: 18px;
  line-height: 26px;
  outline: 0;
  border:0;
  margin: 10px 0 0 0;
  padding: 10px 1% 10px 1%;
  width:96.5%;
  height: 150px;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius:10px;
  color: #737373;
}

/* ### Titelbox ### */

#titelbox {  
  background:#ffffff;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
#titelbox article {  
	border-top: 1px solid #cccccc;
  width: 90%;
  margin: 0px 5% 0px 5%;
  padding: 62px 0px 60px 0px;
  text-align:center;
}


#titelbox_ohne_linie {  
  background:#ffffff;
  width: 70%;
  margin: 0px 15% 0px 15%;
  padding: 0px 0px 0px 0px;
}
#titelbox_ohne_linie article {  
  width: 90%;
  margin: 0px 5% 0px 5%;
  padding: 29px 0px 60px 0px;
  text-align:left;
}


/* ### Box Leistungen Übersicht ### */

#leistungen_overview_box {  
  width: 90%;
  background:#ffffff;
  margin: 0px 5% 0px 5%;
  padding: 0px 0px 0px 0px;
}
#leistungen_overview_box article { 
  float:left;
  width: 33.33%;
  margin: 0px 0% 70px 0%;
}

#leistungen_overview_box img { 
	display: block;
	float:left;
  width: 60%;
  height: auto;
  transition: .5s ease;
  margin-right:5%;
}

#leistungen_overview_box img:hover {
  opacity:0.5;
}

#leistungen_overview_box .container {
  position: relative;
  width: 95%;
}

#leistungen_overview_box .overlay {
  position: absolute;
  top: 12%;
  margin-left:47%;
  text-align: left;
}

#leistungen_overview_box .smalltext {
  padding: 22% 0 0 0;
  font-size: 16px;
}


#leistungen_overview_box h2 {
  background: rgb(230, 230, 230);
  background: rgba(230, 230, 230, 0.85); 
  color: #484848;
  font-weight: 500;
  font-size: 20px;
  padding: 20px;
  text-align: left;
  display:inline-block;
  transition: .5s ease;
}

#leistungen_overview_box h2:hover {
  background: rgb(235, 235, 235);
  color: #737373;
}


/* ### Box Leistungen Übersicht Detail ### */

#leistungen_overview_detail_box {  
  background:#ffffff;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 71px 0px;
}
#leistungen_overview_detail_box .imagebox {  
	float:left;
  width: 25%;
  margin: 0px 0% 0px 25%;
  padding: 0px 0px 0px 0px;
  text-align:right;
}
#leistungen_overview_detail_box .textbox {  
	float:left;
  width: 25%;
  margin: 0px 25% 0px 0%;
  padding: 0px 0px 0px 0px;
}
#leistungen_overview_detail_box .buttonbox{
  width:100%;
  margin: 0px 0% 0 0%;
  text-align:left;
}
#leistungen_overview_detail_box img {  
  width: 100%;
}
#leistungen_overview_detail_box p {  
  padding-top: 5%;
  padding-left: 10%;
}
#leistungen_overview_detail_box h2 {
  background: rgb(230, 230, 230);
  background: rgba(230, 230, 230, 0.85); 
  color: #484848;
  font-weight: 500;
  font-size: 20px;
  padding: 20px;
  padding-left: 10%;
  text-align: left;
  display:block;
  transition: .5s ease;
  text-decoration:none;
}
#leistungen_overview_detail_box h2:hover {
  background: rgb(235, 235, 235);
  color: #737373;
}


/* ### Box Leistungen Detail ### */

#leistungen_detail_box {  
  width: 70%;
  background:#ffffff;
  margin: 0px 15% 0px 15%;
  padding: 0px 0px 0px 0px;
}
#leistungen_detail_box article { 
  float:left;
  width: 90%;
  margin: 0px 5% 71px 5%;
}
#leistungen_detail_box img { 
  width: 70%;
}

#leistungen_detail_box p { 
	padding-top:50px;
  padding-left:0px;
  padding-right:20px;
}


/* ### Footer ### */

#footer {  
  background:#ffffff;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 70px 0px 65px 0px;
}
#footer article {  
  width: 90%;
  margin: 0px 5% 0px 5%;
  padding: 0px 0px 0px 0px;
  text-align:center;
}
#footer img {  
  padding: 0px 0px 50px 0px;
}
#footer .navigation_bar {  
  padding: 0px 0px 60px 0px;
}


/* ############################################ Background Wrapper ################################################### */

.background_wrapper {  
  background:#ffffff;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0;
}  

.background_wrapper_2 {  
  background: rgb(255, 255, 255); 
  background: rgba(255, 255, 255, 0.7); 
  width: 100%;
  padding: 50px 0px 0px 0px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}  

.background_wrapper_3 {  
  background: rgb(255, 255, 255); 
  background: rgba(255, 255, 255, 0.7); 
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} 

/* ############################################ Navigation ################################################### */

/* Mobile Navi */

#mobileMenu {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  display: none;
  z-index:10003;
}

#mobileMenu ul li {
  display:block;
  font-style: normal;
  text-decoration:none;
  background-color: #ffffff;
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif; 
  outline:0; 
  -moz-outline:0; 
  text-decoration:none; 
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  color: #000000;
  padding: 20px 0px 20px 0px;
  text-align: center;
  border-bottom: 1px solid #737373;
  z-index:10003;
}

#mobileMenu .navigation_mobile_active {
	color: #000000;
}


#mobileMenu a {
	color: #737373;
  text-decoration: none;
  z-index:10003;
}

#mobileMenu a:hover {
  color: #000000;
  z-index:10003;
}

.toggleMobile {
  display: none;
}

.title_white {
  position: relative; 
  top: 30px; 
  left: 5%; 
  width: 250px; 
  z-index:10;
}


#leistungen_div {
  width:100%; 
  padding-left:0px; 
  padding-right:0px; 
  padding-top:40px;
}

#top_navigation_bg {
  position: absolute;
  top:34px;
  left: 0px;
  height:60px; 
  width: 100%; 
  background: transparent;
  -webkit-transition: background 0.15s linear;
	-moz-transition: background 0.15s linear;
	-o-transition: background 0.15s linear;
	transition: background 0.15s linear;
}


#top_navigation { 
  font-family: 'Permanent Marker', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 16px;
  color: #000000;
  padding: 14px 0px 20px 0px;
  text-align: right;
}

a.navigation { 
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif; 
  outline:0; 
  -moz-outline:0; 
  text-decoration:none; 
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  color: #737373;
  padding: 4px 0px 4px 0px;
  margin: 0px 100px 0px 0px;
  border-top: 1px solid transparent;
   border-bottom: 1px solid transparent;
  -webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
} 

a.navigation:hover { 
  color: #3446a4;
  border-bottom: 1px solid #737373;
} 


a.footer_navigation { 
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif; 
  outline:0; 
  -moz-outline:0; 
  text-decoration:none; 
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  color: #737373;
  padding: 4px 70px 4px 0px;
} 

a.footer_navigation:hover { 
   color: #3446a4;
} 

/* ############################################ Links ################################################### */

.button_black {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif; 
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  color:#ffffff;
  background:#3446a4;
  padding:10px 30px;
  border-radius: 30px;
  display:inline-block;
  outline:0; 
  -moz-outline:0; 
  text-decoration:none; 
  cursor: pointer;
  margin-top:30px;
  margin-bottom:6px;
}
.button_black:hover {
  background:#cccccc;
  color:#000000;
}

.button_black_kontakt {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif; 
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  color:#ffffff;
  background:#3446a4;
  padding:10px 30px;
  border-radius: 30px;
  width:200px;
  outline:0; 
  -moz-outline:0; 
  text-decoration:none; 
  cursor: pointer;
  margin-top:34px;
  margin-bottom:0px;
}
.button_black_kontakt:hover {
  background:#cccccc;
  color:#000000;
}

.button_black_leistungen {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif; 
  font-style: normal;
  font-weight: 300;
  font-size: 15px;
  color:#ffffff;
  background:#696969;
  padding:5px 20px;
  border-radius: 20px;
  margin-left:10%;
  margin-top:40px;;
  display:inline-block;
  outline:0; 
  -moz-outline:0; 
  text-decoration:none; 
  cursor: pointer;
}
.button_black_leistungen:hover {
  background:#cccccc;
  color:#000000;
}

a.subtitle_green { 
  outline:0; 
  -moz-outline:0; 
  text-decoration:none; 
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 28px;
  color: #000000;
  padding: 4px 0px 4px 0px;
} 

a.subtitle_green:hover { 
   text-decoration:underline;
} 

a.subtitle { 
  outline:0; 
  -moz-outline:0; 
  text-decoration:none; 
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 28px;
  color: #737373;
  padding: 4px 0px 4px 0px;
} 

a.subtitle:hover { 
   text-decoration:underline;
} 


a.copyspan_link { 
  outline:0; 
  -moz-outline:0; 
  text-decoration:underline; 
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight:300;
  font-size: 18px;
  line-height: 26px;
  color: #737373;
  padding: 4px 0px 4px 0px;
} 

a.copyspan_link:hover { 
   text-decoration:none;
} 

/* ############################################ Schriften ################################################### */


.title {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height:46px;
  color: #3446a4;
  margin-bottom:20px;
}

.title_ohne_margin {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height:46px;
  color: #3446a4;
  margin-bottom:0px;
}

.subtitle {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 28px;
  line-height:40px;
  color: #737373;
}

.subtitle_green {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  color: #000000;
}

.subtitle_darkgrey {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 28px;
  color: #454545;
}

.navigation_active { 
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif; 
  text-decoration:none; 
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  padding: 4px 0px 4px 0px;
  margin: 0px 100px 0px 0px;
  color: #3446a4;
  border-bottom: 1px solid #737373;
}

.footer_navigation {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #737373;

}

.footer_navigation_active {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  padding: 0px 70px 0px 0px;
  color: #3446a4;
  text-decoration:none; 
}

.copyspan {
  font-family: 'Roboto-Thin', 'Roboto', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  color: #ffffff;
  line-height: 25px;
}

/* ############################################ Fonts ################################################### */

@font-face {
  font-family: 'Permanent Marker';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/permanent-marker-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Permanent Marker'), local('PermanentMarker'),
       url('../fonts/permanent-marker-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/permanent-marker-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/permanent-marker-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/permanent-marker-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/permanent-marker-v5-latin-regular.svg#PermanentMarker') format('svg'); /* Legacy iOS */
}


/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v15-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('../fonts/roboto-v15-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto-v15-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
       url('../fonts/roboto-v15-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../fonts/roboto-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../fonts/roboto-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/../fonts/roboto-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v15-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('../fonts/roboto-v15-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('../fonts/roboto-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v15-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../fonts/roboto-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v15-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('../fonts/roboto-v15-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v15-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v15-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v15-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v15-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}



